---
pip_extra_index_url: "https://snapshots.linaro.org/ldcg/python-cache/"
build_dir: "/tmp/workspace"
clang_build: false
bazelisk_version: "v1.12.0"
versions:
  "git":
    openxla_version: "git"
    bazel_version: "bazelisk"
    numpy_version: "~=1.23.5"
    protobuf_version: ">=3.20.3,<5.0.0dev,!=4.21.0,!=4.21.1,!=4.21.2,!=4.21.3,!=4.21.4,!=4.21.5"
    image_prefix: "latest"
    unit_tests_filter_flags: "-no_aarch64,-benchmark-test,-no_oss,-oss_excluded,-gpu,-requires-gpu-nvidia,-requires-gpu-amd,-not_run:arm"
    python_versions:
      - "3.9"
      - "3.10"
      - "3.11"
to_be_built:
#   - "git"
